:PROPERTIES:
:ID:       3250943b-32f0-4bdc-b0d2-5fbcf1724f36
:mtime:    20220529132210
:ctime:    20220529131614
:END:
#+title: Latex

* Introduction
LaTeX est :
 * Un language et un système de composition de documents,
 * Une collection de macro-commandes destinées à faciliter l'utilisation du « processeur de texte » TeX.

* Packages intéressants
** [[https://ctan.crest.fr/tex-archive/macros/latex/contrib/fancyhdr/fancyhdr.pdf][Fancyhdr et extramarks]]
Packages permettant de modifier le /layout/ d'un document.

* Références
